<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Eind 18<sup>e</sup> eeuw: Franse Revolutie – ideeën gelijkheid en
        vrijheid
    </li>
    <li>Napoleon Bonaparte verovert Itali&euml;, en brengt ideeën als gelijkheid,
        vrijheid en broederschap en exporteert zo het liberalisme, socialisme en
        nationalisme
    </li>
    <li>Napoleon begon echter met de idealen te draaien en maakt zichzelf
        keizer
    </li>
    <li>1815: Congres van Wenen – onderdrukking nationalisme en liberalisme</li>
    <li>Giuseppe Mazzini start de organisatie Giovene Italia (jong Itali&euml;) voor
        de eenwording van Itali&euml;
    </li>
    <li>Oostenrijkers voelen zich bedreigd, hangen mensen op (op Italiaans
        grondgebied)
    </li>
    <li>Men wil een verenigd Itali&euml; met als koning Victor Emanuel II
        <ul>
            <li>Verdi: componist, maar ook <b>V</b>ictor
                <b>E</b>mmanuel <b>R</b>ex
                <b>D</b>’<b>I</b>talia
            </li>
        </ul>
    </li>
    <li>1848: revolutiejaar, streven naar eenheid; onderdrukt door
        Oostenrijkers, dus niemand durft de macht te grijpen
    </li>
    <li>Garibaldi: boer uit Sicilië die met een grote groep boze, arme burgers
        de macht wil grijpen
    </li>
    <li>Vorsten schrikken, dit kan nog wel eens effect hebben
        <ul>
            <li>Garibaldi was van een lage klassen, dus kon de macht niet hebben
                volgens hen
            </li>
        </ul>
    </li>
    <li>Cavour, een diplomaat, moedigt Victor Emmanuel aan om met Garibaldi
        samen te werken
    </li>
    <li>1861: met Garibaldi tot eenheid gekomen onder leiding van Victor
        Emmanuel II
        <ul>
            <li>Victor Emanuel II: eerste koning</li>
        </ul>
    </li>
    <li>1871: Paus teruggedreven tot in Vaticaanstad, Rome wordt de hoofdstad
        van Itali&euml;
        <ul>
            <li>Pius XI probeerde de Christenen op te roepen tegen de Italianen,
                maar verloor
            </li>
        </ul>
    </li>
</ul>
</body>
</html>